avatar

gnubilafrance/wisemapping

A module for installing wisemapping
Latest version is compatible with:
    • RedHat

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

5,480
Latest version: 5,052